## wavpackdec wavpackdec — Decodes Wavpack audio data |

## Types and Values

struct | GstWavpackDec

## Object Hierarchy

        GObject
        ╰── GstObject
            ╰── GstElement
                ╰── GstWavpackDec

## Description

## Synopsis

### Element Information

plugin | wavpack
author | Arwed v. Merkatz <v.merkatz@gmx.net>, Sebastian Dröge <slomo@circular-chaos.org>
class | Codec/Decoder/Audio

### Element Pads

name | sink
direction | sink
presence | always
details | audio/x-wavpack, width=(int)[ 1, 32 ], channels=(int)[ 1, 8 ], rate=(int)[ 6000, 192000 ], framed=(boolean)true

name | src
direction | source
presence | always
details | audio/x-raw-int, width=(int)32, depth=(int)[ 1, 32 ], channels=(int)[ 1, 8 ], rate=(int)[ 6000, 192000 ], endianness=(int)1234, signed=(boolean)true

## Functions

## Types and Values

### struct GstWavpackDec

    struct GstWavpackDec;